
Piratenversammlung / Assemblée Pirate - Motion #8534

Parolenfassung zur Abstimmung vom 13. Februar 2022: Bundesgesetz vom 18. Juni 2021

Medienförderungsgesetz

30 November 2021 21:14 - Pascal

Status: Not Considered Start date: 30 November 2021

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2022.1   

Description

Infos:

https://www.admin.ch/gov/de/start/dokumentation/abstimmungen/20220213/bundesgesetz-ueber-ein-massnahmenpaket-zugunsten-

der-medien.html

Antrag:

1. Parolenfassung

2. Beschluss, ob Stimmfreigabe

Antragssteller:

Vorstand der Piratenpartei Schweiz

====

Info :

https://www.admin.ch/gov/fr/accueil/documentation/votations/20220213/loi-federale-sur-un-train-de-mesures-en-faveur-des-medias.h

tml

Motion:

1. Prise de position

2. décision, si recommander la liberté de vote

Proposeur :

Comité du Parti Pirate Suisse

History

#1 - 14 December 2021 16:45 - Rahel

- Description updated

#2 - 01 January 2022 22:53 - Pascal

- Description updated

#3 - 04 January 2022 20:35 - jorgo

- Status changed from New to Tabled

#4 - 14 February 2022 22:05 - Pascal

- Category set to Slogans and positions

- Status changed from Tabled to Not Considered

- % Done changed from 0 to 100

Die Versammlung sprach sich gegen das Medienförderungsgesetz aus.

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-01-09/
